[问题]如何安装xfce,电脑配置太低了,gnome太耗资源了,谢谢

为当前最终发行版之前的所有版本提供支持
回复
头像
percy
帖子: 508
注册时间: 2006-09-10 8:19
系统: Gentoo/Mac OS X
来自: Shanghai,China
送出感谢: 0
接收感谢: 0
联系:

[问题]如何安装xfce,电脑配置太低了,gnome太耗资源了,谢谢

#1

帖子 percy » 2006-09-23 20:05

如何安装xfce,电脑配置太低了,gnome太耗资源了,谢谢
可不可一apt-get install xfec呢?
谢谢·!!··!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-09-23 20:15

sudo apt-get install xubuntu-desktop
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
alpha.gu
帖子: 1456
注册时间: 2006-09-10 16:06
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 alpha.gu » 2006-09-24 14:07

就是楼上说的,但是这样子会多装很多的软件,不是xfce4必须的,不知道如何选择去除这些。
baidongyi
帖子: 212
注册时间: 2005-07-12 7:58
送出感谢: 0
接收感谢: 0

#4

帖子 baidongyi » 2006-09-24 18:10

一般的
aptitude install xfce4 xfce4-terminal thunar
miphan
帖子: 56
注册时间: 2005-11-18 23:39
来自: 广州
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 miphan » 2006-09-24 23:10

还是下个Xubuntu的iso来重新安装省事
回复

回到 “老旧版本支持”